{
    "uni_modules": {
        "encrypt": [
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/system/home/sys/initHomeTextData.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/system/home/sys/initHomeChartsData.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/customer/sys/getList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/property/sys/getList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/recommend/sys/commission.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/recommend/sys/judge.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/recommend/sys/updateStep.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/recommend/sys/verify.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/rules/sys/getList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/saler/sys/getList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/admin/bwin/agent/saler/sys/verify.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/createRecommendLog.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/createSuggestLog.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getAgencyList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getAgentData.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getAgentInfo.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getCommissionList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getMsgList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getRecommendLogInfo.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getRecommendLogList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getSalerList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getSuggestLogList.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/getUnreadMsgNum.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/updateAgentInfo.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/kh/updateMsgStatus.js",
            "uniCloud-aliyun/cloudfunctions/router/service/client/agent/pub/getPropertyList.js",
            "uniCloud-aliyun/cloudfunctions/router/util/pubFunction.js"
        ]
    },
    "id": "bwin-agent-client",
    "name": "bwinAgent多端、多项目全民经纪人【经纪人端】",
    "version": "1.0.0",
    "description": "uniapp + uniCloud打造的bwinAgent多端、多项目全民经纪人，10分钟完成上线运营！",
    "keywords": [
        "全民,经纪人,报备,uniCloud,vk"
    ],
    "dcloudext": {
        "category": [
            "uniCloud",
            "云端一体项目模板"
        ]
    }
}